Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 08:23:25 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Dear Sir,</div>
<div>Greetings..</div>
<div>Sorry for the late reply.</div>
<div>Thank you very much, I received my order already last night.</div>
<div>
<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPad</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, February 13, 2023, 5:20 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7784932470"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5699609</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Annie,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting usز<br><br>Please accept our full apologies for this delay and inconvenience.<br><br>We have checked for you and found via your order tracking number that your order 8414255032 has been out for delivery on 12-2-23, and we hope it will be delivered to you as soon as possible.<br><br>Kindly note that you will be contacted on your contact number +96597991498, before delivering your order, so please keep it active so that we can deliver your order as soon as we can.<br><br>In case you have faced any issue with the delivery process, please send it back to us so that we can verify for you and assist you as needed.<br><br>We apologize once again for this inconvenience, and thank you for your patience and kindness.<br><br>Do not hesitate to contact us if you have any other inquiries!<br><br>
</div>
</div>
<div dir="ltr"><div dir="ltr" style="margin-top:0px">Thank You,<div id="yiv7784932470yqtfd86151" class="yiv7784932470yqt1698783211">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Centrepoint </span>
</div>Support Team.</div></div>
</div>
<div><br></div>
<br>

<div id="yiv7784932470yqtfd65007" class="yiv7784932470yqt1698783211">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5699609